/*
 Theme Name:   NumberOne Child
 Theme URI:    http://dceager.com/numberone-child/
 Description:  NumberOne Child Theme
 Author:       Schweb Design
 Author URI:   http://dceager.com
 Template:     NumberOne
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  numberone-child
*/

/* reCAPCHTA */
.grecaptcha-badge {
    visibility: hidden;
}

/* NextGEN Gallery */
.ngg-gallery-thumbnail-box {
    margin: 20px;
}

/* Other */
.contact7-quiz {
    text-align: center;
}

.contact7-quiz input {
    background-color: #fff;
}

.recaptcha-statement {
    text-align: center;
    font-size: 13px;
    margin: 5px 40px 5px 215px;
}

.recaptcha-statement-alt {
    text-align: left;
    font-size: 13px;
    margin: 0 280px 9px 0;
}

#commentform input#submit {
    margin: 10px 0 0 0;
}

/* Add Gravity Form Styles */
.gform_wrapper.gravity-theme .gfield .gfield_label {
    font-size: 19px;
    font-weight: normal;
    line-height: 25px;
    text-transform: uppercase;
}

#gform_wrapper_1.gform_wrapper input,
#gform_wrapper_1.gform_wrapper textarea {
    padding: 13px !important;
    line-height: 22px;
    color: #444;
    border: none;
    background-color: #fff;
    margin-bottom: 10px;
    border-radius: 4px;
}

#gform_wrapper_1.gform_wrapper input:focus,
#gform_wrapper_1.gform_wrapper textarea:focus {
    background-color: #fff;
}

.gform_wrapper.gravity-theme .gform-body .field_description_above .gfield_description {
    padding: 16px;
}

.gform_wrapper input[type=submit].gform_button {
    display: block;
    float: left;
    width: 277px;
    height: 43px;
    background: url("/wp-content/uploads/2014/12/submitsprite.png") no-repeat 0 0;
    margin-right: 0px;
    margin-left: 0px;
    font-size: 1px;
    background-color: transparent !important;
}

.gform_wrapper input[type=submit].gform_button:hover {
    background-position: 0 -42px;
}

@media (min-width: 992px) {

    .wpcf7 {
        width: 600px;
    }

}

#section-4594 div.post-area {
    padding-top: 0px;
}

/* Footer */
.footer-links {
    padding-top: 1rem;
    padding-bottom: 3rem;
}

.footer-links .container {
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
}

.footer-links .container > a {
    margin: 10px 0px;
}

.footer-links .container img {
    height: 55px;
}

@media (max-width: 767px) {
    .footer-links .container {
        flex-direction: column;
    }

    #link-google-reviews {
        order: 0;
    }

    #link-bluebook {
        order: 1;
    }

    #link-iicrc {
        order: 2;
    }
}

body #page-wrap {
    margin-bottom: 0px;
}

#testimonialSlider .slick-slide {
    min-height: 250px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 0 1rem;
}

#testimonialSlider .slick-slide .slide-card {
    padding: 1rem;
    background-color: #ed9f5f;
    margin-bottom: 2rem;
}

#testimonialSlider .slick-slide .testimonial-source {
    text-align: right;
    font-weight: bold;
    margin-top: 1rem;
}

#testimonialSlider .slick-slide .slide-card:nth-child(2) {
    background-color: #a0dde6;
}

#testimonialSlider .slick-nav {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

#testimonialSlider .slick-arrow {
    background-color: transparent;
    border: none;
}

#testimonialSlider .slick-dots {
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 0.5rem;
}

#testimonialSlider .slick-dots li {
    list-style-type: none !important;
}

#testimonialSlider .slick-dots li button {
    width: 10px;
    height: 10px;
    border-radius: 5px;
}

#testimonialSlider .slick-dots li.slick-active button {
    width: 20px;
    background-color: #ed9f5f;
}